<div class="container">
    <div id="contenido" class="container">
        <h3 class="my-3 text-center">{{title}}</h3>
        <div class="row">
            <div class="col-6 mx-auto my-3">
                <img alt="" class="img-fluid" src="../../../assets/img/svg/listo.svg">
            </div>
          </div>
        <p class="text-2 text-center">{{instruction}}</p>
        <p class="my-3" *ngIf="redirect" class="text-center">
            <span>Serás redireccionado en unos segundos.</span>
        </p>

    </div>
</div>